/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	font            : 24pt 'Comfortaa';
	color           : #ffff00;
	}
.cc59               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,461.25pt,2.25pt,0.00pt);
	}
.cc60               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,891.00pt,3.00pt,0.00pt);
	}
.cc62               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,782.25pt,2.25pt,0.00pt);
	}
.cc63               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,781.50pt,2.25pt,0.00pt);
	}
.cc64               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc65               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc66               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc67               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc68               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc69               { /* Common */
	border          :   0.00pt none #00ffff;
	}
span#e40            { /* 22boulevard001014.jpg */
	background      : transparent url(22boulevard001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :2187.75pt;
	width           : 129.75pt;
	height          :  99.00pt;
	}
div#e39             {
	position        : absolute;
	left            : 150.75pt;
	top             :2258.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e38             { /* Todo en un solo click...... */
	position        : absolute;
	left            : 169.50pt;
	top             :2221.50pt;
	width           : 361.50pt;
	height          :  36.00pt;
	}
span#e37            { /* 22boulevard006017.jpg */
	background      : transparent url(22boulevard006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             :2244.00pt;
	width           : 461.25pt;
	height          :   2.25pt;
	}
div#e36             { /* Calle las Huertas 8 3410... */
	position        : absolute;
	left            : 564.00pt;
	top             :  45.00pt;
	width           : 223.50pt;
	height          :  51.75pt;
	}
span#e35            { /* 22boulevard006016.gif */
	background      : transparent url(22boulevard006016.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :1707.00pt;
	width           : 891.00pt;
	height          :   3.00pt;
	}
span#e34            { /* 22boulevard001011.gif */
	background      : transparent url(22boulevard001011.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :2349.00pt;
	width           : 782.25pt;
	height          :   2.25pt;
	}
span#e33            { /* 22boulevard001010.gif */
	background      : transparent url(22boulevard001010.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :2371.50pt;
	width           : 781.50pt;
	height          :   2.25pt;
	}
div#e32             { /* DURUM\ \lechuga, tomate ... */
	position        : absolute;
	left            :  25.50pt;
	top             : 441.00pt;
	width           : 435.00pt;
	height          : 714.75pt;
	}
div#e31             {
	position        : absolute;
	left            :   0.00pt;
	top             :1725.00pt;
	width           : 900.00pt;
	height          : 405.75pt;
	}
img#e30             { /* 22boulevard001009.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             :2172.00pt;
	width           : 288.00pt;
	height          :  66.75pt;
	}
span#e29            { /* 22boulevard006013.gif */
	background      : transparent url(22boulevard006013.gif) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :   0.00pt;
	width           :   2.25pt;
	height          : 243.75pt;
	}
div#e28             { /* 979 89 01 44 */
	position        : absolute;
	left            : 565.50pt;
	top             : 102.00pt;
	width           : 108.75pt;
	height          :  26.25pt;
	}
img#e27             { /* 22boulevard001004.jpg */
	position        : absolute;
	left            : 789.75pt;
	top             :2255.25pt;
	width           : 105.75pt;
	height          : 105.75pt;
	}
div#e26             {
	position        : absolute;
	left            : 823.50pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e25             { /* 22boulevard006011.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 160.50pt;
	width           : 333.00pt;
	height          :  78.00pt;
	}
div#e24             { /* BOULEVARD */
	position        : absolute;
	left            : 561.00pt;
	top             : 189.00pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
img#e23             { /* 22boulevard002011.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             :   0.00pt;
	width           : 531.00pt;
	height          : 250.50pt;
	}
div#e22             {
	position        : absolute;
	left            :  24.00pt;
	top             : 248.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e21             { /* 5,50 €\ \\ \\ \\ \\ \ */
	position        : absolute;
	left            : 479.25pt;
	top             : 441.00pt;
	width           :  67.50pt;
	height          : 735.75pt;
	}
div#e20             { /* KEBABS Y FAJITAS */
	position        : absolute;
	left            :  25.50pt;
	top             : 387.00pt;
	width           : 333.75pt;
	height          :  32.25pt;
	}
img#e19             { /* 22boulevard006010.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :1092.75pt;
	width           : 899.25pt;
	height          : 600.00pt;
	}
img#e18             { /* 22boulevard006009.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 250.50pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e17             { /* Le Nostre Pizze    */
	position        : absolute;
	left            : 565.50pt;
	top             : 257.25pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e16             { /* 22boulevard006008.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 293.25pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e15             { /* Le Nostre Pizze (Sin Tom... */
	position        : absolute;
	left            : 565.50pt;
	top             : 300.00pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e14             { /* 22boulevard006007.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 336.75pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e13             { /* Le Nostre Pizze (Cerrada... */
	position        : absolute;
	left            : 565.50pt;
	top             : 343.50pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e12             { /* 22boulevard006006.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 379.50pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e11             { /* Hamburguesas  */
	position        : absolute;
	left            : 565.50pt;
	top             : 386.25pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
span#e10            { /* 22boulevard006005.gif */
	background      : transparent url(22boulevard006005.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             : 423.00pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e9              { /* Kebabs y fajitas  */
	position        : absolute;
	left            : 565.50pt;
	top             : 429.75pt;
	width           : 325.50pt;
	height          :  24.75pt;
	}
img#e8              { /* 22boulevard006004.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 465.75pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e7              { /* Baguettes  */
	position        : absolute;
	left            : 565.50pt;
	top             : 472.50pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e6              { /* 22boulevard006003.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 509.25pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e5              { /* Raciones  */
	position        : absolute;
	left            : 565.50pt;
	top             : 516.00pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e4              { /* 22boulevard006002.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 552.00pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e3              { /* Ensaladas  */
	position        : absolute;
	left            : 565.50pt;
	top             : 558.75pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
img#e2              { /* 22boulevard006001.gif */
	position        : absolute;
	left            : 561.00pt;
	top             : 595.50pt;
	width           : 333.00pt;
	height          :  32.25pt;
	}
div#e1              { /* Postres  */
	position        : absolute;
	left            : 565.50pt;
	top             : 602.25pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
